Skip to main content
GET
/
credits
Get credits
curl --request GET \
  --url https://api.capout.ai/credits \
  --header 'capout-api-key: <api-key>'
{
  "organization_id": "org_123",
  "total_available_credits": 1800,
  "total_expiring_in_30_days": 250,
  "buckets": [
    {
      "id": "bucket_01",
      "tokens_remaining": 1200,
      "expires_at": "2026-05-10T00:00:00Z",
      "created_at": "2026-03-10T00:00:00Z"
    },
    {
      "id": "bucket_02",
      "tokens_remaining": 600,
      "expires_at": null,
      "created_at": "2026-04-01T00:00:00Z"
    }
  ]
}

Authorizations

capout-api-key
string
header
default:capout_test_your_api_key
required

Organization-scoped API key used for REST endpoints and for minting realtime tokens.

Response

Successful response

Response body for GET /credits.

organization_id
string
required
Example:

"org_123"

total_available_credits
integer
required
Example:

1800

total_expiring_in_30_days
integer
default:0
Example:

250

buckets
CreditBucket · object[]